/* Custom classes CKEditor*/

/* Title */
.pink-title {
	color: #C4014B;
}
.darkblue-title {
	color: #005488;
}
.lightblue-title {
	color: #378DCC;
}
.yellow-title {
	color: #707000;
}

/* List */
.fnp-list {
	font-weight: bold;
	padding: 20px 40px;
	list-style-type: "○";
	margin: 20px -30px;
}
.fnp-list li {
	padding: 5px 0 5px 10px;
}
.pink-list {
	background-color: #DAB6C3;
	color: #C4014B;
}
.darkblue-list {
	background-color: #E1EEF7;
	color: #005488;
}
.lightblue-list {
	background-color: #E1EEF7;
	color: #378DCC;
}
.yellow-list {
	background-color: #F8F8D9;
	color: #707000;
}
.gray-list {
	background-color: #E6E5E5;
	color: #777777;
}

/* Stripped list */
.fnp-striped-list {
	margin: 20px -30px;
	list-style-type: none;
	padding: 0 !important;
}
.fnp-striped-list li {
	padding: 15px 50px;
}
.graystriped-list li:nth-child(2n+1) {
	background-color: #EEEEEE;
}
.graystriped-list li:nth-child(2n) {
	background-color: #FFFFFF;
}
.yellowstriped-list {
	color: #707000;
}
.yellowstriped-list li:nth-child(2n+1) {
	background-color: #dbdb77;
}
.yellowstriped-list li:nth-child(2n) {
	background-color: #e8e8a8;
}
.darkbluestriped-list {
	color: #005488;
}
.darkbluestriped-list li:nth-child(2n+1) {
	background-color: #459DD4;
}
.darkbluestriped-list li:nth-child(2n) {
	background-color: #9FD4F5;
}
.lightbluestriped-list {
	color: #378DCC;
}
.lightbluestriped-list li:nth-child(2n+1) {
	background-color: #adcce4;
}
.lightbluestriped-list li:nth-child(2n) {
	background-color: #D8E5EE;
}
.pinkstriped-list {
	color: #C4014B;
}
.pinkstriped-list li:nth-child(2n+1) {
	background-color: #ecafc7;
}
.pinkstriped-list li:nth-child(2n) {
	background-color: #FCDBE9;
}

/* Button */
.fnp-button {
	text-decoration: none;
	padding: 8px 30px;
	display: inline-block;
}
.fnp-button:hover {
	text-decoration: none;
}
.pink-button {
	border: 3px solid #C4014B;
	color: #C4014B;
}
.lightblue-button {
	border: 3px solid #378DCC;
	color: #378DCC;
}
.darkblue-button {
	border: 3px solid #005488;
	color: #005488;
}
.yellow-button {
	border: 3px solid #707000;
	color: #707000;
}

/* Stats */
.fnp-stats {
	margin: 20px -50px 0 -50px;
	padding: 40px 50px;
}
.fnp-stats img {
	height: 60px !important;
	width: auto !important;
}
.pink-stats {
	background-color: #DAB6C3;
	color: #C4014B;
}
.pink-stats h2,
.pink-stats h3,
.pink-stats p {
	color: #C4014B !important;
}
.darkblue-stats {
	background-color: #E1EEF7;
	color: #005488;
}
.darkblue-stats h2,
.darkblue-stats h3,
.darkblue-stats p {
	color: #005488 !important;
}
.lightblue-stats {
	background-color: #E1EEF7;
	color: #378DCC;
}
.lightblue-stats h2,
.lightblue-stats h3,
.lightblue-stats p {
	color: #378DCC !important;
}
.yellow-stats {
	background-color: #F8F8D9;
	color: #707000;
}
.yellow-stats h2,
.yellow-stats h3,
.yellow-stats p {
	color: #707000 !important;
}

/* Tables */
.fnp-table {
	border: 0;
}
.fnp-table th,
.fnp-table td,
.fnp-table tr {
	border: none !important;
}
.fnp-table.table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: none;
}
.fnp-table th {
	font-weight: bold;
    border-top: 2px solid #DDD;
}
.fnp-table thead {
    border-top: 2px solid #DDD;
}
.red-table td,
.red-table th {
	color: #C4014B;
}
.darkblue-table td,
.darkblue-table th {
	color: #005488;
}
.lightblue-table td,
.lightblue-table th {
	color: #378DCC;
}
.yellow-table td,
.yellow-table th {
	color: #707000;
}
